﻿@charset "utf-8";
/* CSS Document */

.▼コンテンツエリア----------------------- {
}

#main-contents #flowleft{
	float: left;
	width: 600px;
	margin-right: 20px;
	margin-left: 10px;
}
#main-contents #flowleft .txt{
	width: 560px;
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
	line-height: 160%;
	margin-top: 10px;
	margin-bottom: 20px;
}
#main-contents #flowleft strong{
	font-size: 18px;
	font-weight: bold;
}
